@charset "UTF-8";
/* 文字コード：UTF-8 */

div#component {
	width:200px;
	float:right;
}
div.headline_area {
	margin:0 0 30px 0;
}
div.headline_area h1.content {
	margin:0;
	border-top:4px solid #666;
	background:#e8eeee url(../image/common/bg2.gif) repeat-x left top;
	padding:8px 15px;
	font-size:130%;
}
div.headline_area div.pagenavi_top {
	margin-top:10px;
}
div.headline_area div.pagenavi_top div.release_time {
	float:left;
	font-size:80%;
	font-family:Arial;
}
div.bottomnavi {
	clear:both;
	margin-top:10px;
	padding-top:10px;
}
div.bottomnavi a.list_page {
	display:block;
	float:left;
	padding:0 0 0 18px;
	background:url(../../image/common/arrow3_r.gif) no-repeat left center;
}
div.bottomnavi a.page_top {
	display:block;
	float:right;
	padding:0 18px 0 0;
	background:url(../../image/common/arrow2_up.gif) no-repeat right center;
}

ul.pageNation01 { padding-bottom: 10px; overflow: hidden; *zoom: 1;}
ul.pageNation01 li { width: 50%; float: left;}
ul.pageNation01 li.evenLi { text-align: right;}
ul.pageNation01 li a i { padding: 0 5px; color: #e96423; font-size: 90%;}
ul.pageNation01 li a {
	display:block;
	float:left;
	padding:0 0 0 18px;
	background:url(../../image/common/arrow3_r.gif) no-repeat left center;
}
ul.pageNation01 li.evenLi a {
	display:block;
	float:right;
	padding:0 18px 0 0;
	background:url(../../image/common/arrow3_f.gif) no-repeat right center;
}